<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>○○公式ファンクラブ</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
    <link rel="stylesheet" href="goods.css">
</head>
<body>
	<header>
        
<div id="container">
<div id="mainVisual"><h1>GOODS</h1></div>
</div>
</header>
    <div class="clear"></div>
<div id="main">
   
<div class="row">
	<div class="col s12 m3">
		<div class="card">
			<div class="card-image">
                    <a href="goodsdetail.html"><img
					src="img/item1.jpg" width="290" height="250"></a>
			</div>
			<div class="card-content">
				<span class="card-title">缶バッチ</span>
				<p>500円</p>
			</div>
		</div>
	</div>
	<div class="col s12 m3">
		<div class="card">
			<div class="card-image">
				<a href="Item?item_id=${item.id}&page_num=${pageNum}"><img
					src="img/item2.jpg" width="290" height="250"></a>
			</div>
			<div class="card-content">
				<span class="card-title">キーホルダー</span>
				<p>800円</p>
			</div>
		</div>
	</div>
	<div class="col s12 m3">
		<div class="card">
			<div class="card-image">
				<a href="Item?item_id=${item.id}&page_num=${pageNum}"><img
					src="img/item3.jpg" width="290" height="200"></a>
			</div>
			<div class="card-content">
				<span class="card-title">リストバンド</span>
				<p>1200円</p>
			</div>
		</div>
	</div>
    </div>
    <br>
    <div class="row">
	<div class="col s12 m3">
		<div class="card">
			<div class="card-image">
				<a href="Item?item_id=${item.id}&page_num=${pageNum}"><img
					src="img/item4.jfif" width="290" height="250"></a>
			</div>
			<div class="card-content">
				<span class="card-title">LIVE Tシャツ</span>
				<p>3000円</p>
			</div>
		</div>
	</div>
    </div>

<div id="news">
</div>
			
<footer></footer>
</div>
<div class="clear"></div>
    
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>